{% extends '_base.html' %}

{% block main %}

<h1 class="text-center"> {{ review.title }} </h1>
<p class="text-right">
    {% for category in review.categories.all %}
    <span class="label label-info">{{ category.name }}</span>
    {% endfor %}
</p>

<img src="{{ review.thumbnail.url }}" alt="{{ review.title }} image" class="img-thumbnail img-rounded img-thumbnail">
<hr />
<p class="text-center text-title">By {{ review.author.username }}</span>
<hr />
<div class="col-lg-6">
    {{ review.body|linebreaksbr }}

    <hr />

    <a href="{% url 'review:index' %}">Go back to homepage</a>
</div>

<div class="col-lg-6">
    <div class="panel panel-default">
        <div class="panel-heading text-center">
            <img src="{{ review.game.cover.url }}" alt="{{ game.name }} cover" class="img-thumbnail img-rounded img-thumbnail">
        </div>
        <div class="panel-body">
            <p>
                <span class="label label-info">Published on {{ review.game.published_at }}</span>
                <span class="label label-info">{{ review.game.get_type_display }}</span>
            </p>
            <p>{{ review.game.description|linebreaksbr }}</p>
        </div>
    </div>
</div>

{% endblock main %}